<?xml version="1.0" encoding="UTF-8" ?>
<!DOCTYPE mapper
        PUBLIC "-//mybatis.org//DTD Mapper 3.0//EN"
        "http://mybatis.org/dtd/mybatis-3-mapper.dtd">
<mapper namespace="com.xjrsoft.module.dataexpert.mapper.DataExpertTemplateMapper">
<!--    <select id="getDataList" parameterType="" resultType="java.util.List<java.lang.String>">-->
<!--        SELECT DISTINCT data_group FROM data_expert_source_field WHERE delete_mark = 0-->
<!--    </select>-->
</mapper>